Activity log for bug #834465

Date Who What changed Old value New value Message
2011-08-26 07:30:07 Jeremy Bicha bug added bug
2011-08-26 07:30:34 Jeremy Bicha bug task added unity
2011-08-26 08:13:26 Launchpad Janitor unity (Ubuntu): status New Confirmed
2011-09-06 13:33:29 Pedro Villavicencio unity (Ubuntu): importance Undecided Medium
2011-09-09 13:14:46 Pedro Villavicencio unity (Ubuntu): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-09-09 13:14:54 Pedro Villavicencio unity (Ubuntu): status Confirmed Triaged
2011-09-15 23:28:38 Omer Akram bug task added ayatana-design
2011-09-15 23:28:51 Omer Akram unity: importance Undecided Medium
2011-09-15 23:28:54 Omer Akram unity: status New Confirmed
2011-09-15 23:28:56 Omer Akram unity (Ubuntu): status Triaged Confirmed
2011-09-21 13:32:16 John Lea ayatana-design: assignee John Lea (johnlea)
2011-09-21 13:32:21 John Lea ayatana-design: importance Undecided Low
2011-09-21 13:32:27 John Lea ayatana-design: status New Fix Committed
2011-09-21 13:32:33 John Lea ayatana-design: status Fix Committed Fix Released
2012-02-04 17:47:48 Omer Akram unity (Ubuntu): assignee Canonical Desktop Experience Team (canonical-dx-team)
2012-02-04 17:47:52 Omer Akram unity (Ubuntu): status Confirmed Triaged
2012-02-04 17:47:55 Omer Akram unity: status Confirmed Triaged
2012-02-09 13:33:18 John Lea tags amd64 apport-bug oneiric running-unity amd64 apport-bug oneiric running-unity udp
2012-02-09 13:33:38 John Lea unity: milestone backlog
2012-09-05 10:27:24 Christian Giordano ayatana-design: status Fix Released Fix Committed
2015-05-05 20:38:05 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2015-05-05 20:38:08 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2015-05-05 20:38:10 Brandon Schaefer unity: status Triaged In Progress
2015-05-05 20:38:13 Brandon Schaefer unity (Ubuntu): status Triaged In Progress
2015-05-05 20:38:18 Brandon Schaefer unity: milestone backlog 7.3.3
2015-05-05 22:14:22 Launchpad Janitor branch linked lp:~brandontschaefer/nux/lp.834465-fix-ABI-BREAK
2015-05-05 22:23:19 Launchpad Janitor branch linked lp:~brandontschaefer/nux/lp.834465-fix-ABI-BREAK
2015-05-05 22:26:02 Launchpad Janitor branch linked lp:~brandontschaefer/unity/lp.834465-fix-ABI-BREAK-FIX